% MATLAB FILES
%
% Files
%   Cem           - Cemented sand model
%   Unconsol      - Unconsol sand model
%   avo_abe       - AVO parameters
%   avopp         - AVO Rpp vs. angle
%   avops         - AVO Rps vs. angle
%   bound         - Bounds on elastic moduli
%   cement        - Cemented sand model (different inputs)
%   condpdfs      - Conditional pdfs P(data|class) and P(class|data)
%   critpor       - Critical porosity model
%   diagen        - Diagenetic trend model for moduli vs. porosity
%   eimp          - Elastic impedance (reflection angle)
%   eimp2         - Elastic impedance (incident angle)
%   entropdf      - Shannon's Information Entropy
%   flprop        - Batzle-Wang relations for reservoir fluid properties
%   gassmnk       - Gassmann's relation (moduli)
%   gassmnv       - Gassmann's relation (velocities)
%   hash          - Hashin-Shtrikman upper and lower bound curves (moduli)
%   hashv         - Hashin-Shtrikman upper and lower bound curves (velocities)
%   hertzmind     - Hertz-Mindlin model (moduli)
%   hertzmindv    - Hertz-Mindlin model (velocities)
%   hsbound       - HS bound    
%   jknifeclass   - Jacknife classification
%   monte         - Monte-Carlo simulation of parameters
%   pdf2d         - 2D pdf estimation
%   probclass     - Classification based on conditional pdfs
%   templatecem   - RPT (rock physics template) for cemented sand
%   templatesoft  - RPT (rock physics template) for soft sand
